/* `XHTML, HTML4, HTML5 Reset
-----------------------------------------*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

b,
strong {
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

li {
  display: list-item;

}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
  overflow: hidden;
}
/* /// end `XHTML, HTML4, HTML5 Reset
-----------------------------------------*/

pre,
code {
  font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 20px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix {
  zoom: 1;
}

*:focus { outline: none; }

body{
	background-color:#f7fafa;
	color:#3f4144;
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0 auto;
	min-width:1000px;
}
a{ color:#6ca04c; }
a:hover{ color:#369; }
a.active{ }
img{ border:0; }
a img{ text-decoration:none; }
div, img, .header-top-lincks ul, .header-top-lincks ul li, #navigacion .menu  ul, #navigacion .menu  ul li, .invoice-footer p, #footer ul, #footer ul li, #footer h4, #footer p{
	padding:0;
	margin:0;
}
.header-top-lincks ul, .header-top-lincks ul li, #navigacion .menu  ul, #navigacion .menu  ul li, #footer ul, #footer ul li{
	list-style:none;
}

h1{
	color:#0c2341;
	font-size:18px;
	font-weight:bold;
}

h1.subtitleh1{
	margin-bottom:0;
}
h2.subtitleh2{
	color:#477090;
	font-size:13px;
	font-weight:bold;
}
p{
	line-height:18px;
	margin-bottom:14px;
}


#header-container, 
#navigacion .menu, 
#container,
#footer-block{
	margin:0 auto;
	width:966px;
}


/* header
---------------------------------------
---------------------------------------
--------------------------------------- */ 
#header{
	height:128px;
	margin:0 auto;
}
#header-block{
	background:url(../images/bg_header2.jpg) no-repeat 50% 0;
	height:128px;
	margin:0 auto;
}
#header-container{
	height:128px;
}
#logo1{
	display:block;
	float:left;
	height:100px;
	width:127px;
	margin:19px 20px 0 0;
}
#logo2{
	display:block;
	float:left;
	height:41px;
	width:84px;
	margin:64px 0 0 0;
}
.header-right-block{
	float:right;
	height:128px;
	width:710px;
	text-align:right;
}
.header-right-block span{
	color:#3f4144;
	font: bold 18px Arial, Helvetica, sans-serif;
	position:relative;
	top:19px;
	right:125px;
}
.header-top-lincks{
	float:right;
	margin: 23px 0 30px 0;
}
.header-top-lincks ul{
	clear:both!important;
}
.header-top-lincks ul li{
	float:left;
}
.header-top-lincks ul li a{
	border-right: 1px solid #2f291e;
	color:#2f291e;
	display:block;
	float:left;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding: 0 18px 0 16px;
}
.header-top-lincks ul li a:hover, 
.header-top-lincks ul li a.active{
	color:#3c5c97;
}
.header-top-lincks ul li a.active{
	cursor:default;
}
.header-top-lincks ul li.last a{
	border-right:none;
	padding-right:0;
}
.header-top-lincks ul li.login-li{
	padding-right:0;
	padding-left:16px;
	position:relative;
	width:103px;
}



.toll-free{
	clear:both!important;
	color:#036;
	font: bold 17px Arial, Helvetica, sans-serif;
        margin-right:8px;
        position:relative;
        bottom:2px;
}
.toll-free img{ margin-right:13px}

.header_text{
	clear:both!important;
	color:#2D4381;
	font: normal 18px Arial, Helvetica, sans-serif;
        position:relative;
        bottom:12px;
        text-align: justify;
        float:right;
}

/* /// end header
--------------------------------------- */



/* navigacion
---------------------------------------
---------------------------------------
--------------------------------------- */
#navigacion{
	background:url(../images/bg_navigacion.png) repeat-x 0 0;
	border-bottom: 1px solid #a6a7a4;
	border-top: 1px solid #a6a7a4;
	border-left: 1px solid #a6a7a4;
	border-right: 1px solid #a6a7a4;
	height:47px;
	width:964px;
	margin:0 auto;
	margin-bottom:14px;
}
#navigacion .menu{
 height:47px;
 }
#navigacion .menu ul{
 overflow:hidden;
 }
#navigacion .menu ul li{
 background:url(../images/bg_linavig.png) no-repeat 100% 0;
 float:left;
}
#navigacion .menu ul li.last{ background:none; }
.w154px{ width:176px; }
.w152px{ width:212px; }
.w143px{ width:250px; }
.w178px{ width:150px; }
.w180px{ width:160px; }
.w147px{ width:127px; }
.w137px{ width:147px; }
.w158px{ width:158px; }
.w106px{ width:106px; }
.w135px{ width:135px; }
.w134px{ width:134px; }
.w159px{ width:159px; }
.w113px{ width:113px; }
#navigacion .menu ul li a{
 display:block;
 float:left;
 height:47px;
 color:#113f5c;
 text-decoration:none;
 font:bold 13px/44px Arial, Helvetica, sans-serif;
 text-align:center;
 margin-right:2px;
 }
#navigacion .menu ul li.last a{ margin-right:0; }
#navigacion .menu ul li a:hover, 
#navigacion .menu ul li a.active{ background-color:#F2F2F2; }
#navigacion .menu ul li.active a{ cursor:default !important;  }

/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{
 border-left: 1px solid #a3a4a1;
 border-right: 1px solid #a3a4a1;
 border-top: 1px solod #a3a4a1;
 position:absolute;
 top: 0;
 margin-top:0px;
 margin-left:-1px;
 z-index: 99999 !important;
 visibility: hidden;
 background-color:#f2f2f2;
 }
.dropmenudiv a{
 width: auto;
 display: block;
 font:bold 12px Arial, Helvetica, sans-serif;
 padding: 12px 16px;
 text-decoration: none;
 color:#35496e;
 border-bottom:1px solid #a3a4a1;
 }
* html .dropmenudiv { width:250px; }
* html .dropmenudiv a{ width: 100%; }

.dropmenudiv a:hover{
 background-color:#fff;
}
/* /// end navigacion
--------------------------------------- */



/* container
---------------------------------------
---------------------------------------
--------------------------------------- */
#container{}

/* left col
--------------------------------------- */
.left-col{
	float:left;
	width:680px;
}
.left-col h1{
	clear:both;
}

/* request-chat-become
--------------------------------------- */
.request-chat-become{
	clear:both;
	margin:0 0 10px 0;
	overflow:hidden;
}
.request-chat-become ul{
	margin:0;
}
.request-chat-become ul li{
	float:left;
	list-style:none;
	margin:0;
	width:226px;
}
.request-chat-become ul li.request-a-call{ margin-right:4px; //margin-right:2px; }
.request-chat-become ul li a{
	display:block; 
	float:left;
	height:52px;
	overflow:hidden;
	width:222px;
	text-decoration:none;
}
.request-chat-become ul li a.active{ cursor:default; }

.request-chat-become ul li.gfi a{ background:url(../images/gfi.png) no-repeat 0 0; }
.request-chat-become ul li.gfi a:hover, 
.request-chat-become ul li.gfi a.active{ background:url(../images/gfi.png) no-repeat 0 -52px; }

.request-chat-become ul li.fe a{ background:url(../images/fe.png) no-repeat 0 0; }
.request-chat-become ul li.fe a:hover, 
.request-chat-become ul li.fe a.active{ background:url(../images/fe.png) no-repeat 0 -52px; }

.request-chat-become ul li.ttun a{ background:url(../images/ttun.png) no-repeat 0 0; }
.request-chat-become ul li.ttun a:hover, 
.request-chat-become ul li.ttun a.active{ background:url(../images/ttun.png) no-repeat 0 -52px; }

.request-chat-become ul li.aff a{ background:url(../images/aff.png) no-repeat 0 0; }
.request-chat-become ul li.aff a:hover, 
.request-chat-become ul li.aff a.active{ background:url(../images/aff.png) no-repeat 0 -52px; }

.request-chat-become ul li.bap a{ background:url(../images/bap.png) no-repeat 0 0; }
.request-chat-become ul li.bap a:hover, 
.request-chat-become ul li.bap a.active{ background:url(../images/bap.png) no-repeat 0 -52px; }


/* request-chat-become
--------------------------------------- */

.second-menu ul {
  background-color:#edefef;
  padding:20px 10px 10px 10px;
}
.second-menu ul {
  list-style:none;
}
.second-menu li {
	/*background:url(../images/bg_li.png) no-repeat 0 5px;*/
	list-style:none;
	padding:0 0 6px 10px;
	margin:0;
	
}
.second-menu li a{
	color:#3c5c97;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

/* funding page
-------------------------------------------------------- */
.funding-page{
	padding:0 0 20px 0;
	width:680px;
	overflow:hidden;
	
}
.funding-page .float-left{
	background:url(../images/bg_fund.png) no-repeat 0 0;
	float:left;
	height:235px;
	width:410px;
	position:relative;
	margin-top:10px;
}
.funding-page .float-left .funding-pic{
    height: 235px;
    overflow: hidden;
    width: 410px;
}
.funding-page .float-left .funding{
	left:240px;
	top:-13px;
	z-index:4;
	position:absolute;
}


.funding-page .float-left table {
    bottom: 0;
    position: absolute;
    z-index: 2;
}
.funding-page .float-left table td {
	vertical-align:bottom;
	padding: 0 20px 5px 20px;
}
.funding-page .float-left table td .element-text {
    color: #3C5C97;
    font-weight: bold;
    max-height: 80px;
    overflow: hidden;
}

a.click-here{
	background:url(../images/button-clickhere2.png) no-repeat 0 0;
	display:block;
	height:42px;
	width:154px;
	text-decoration:none;
}
a.click-here:hover{
	background:url(../images/button-clickhere2.png) no-repeat 0 -42px;
}

.funding-page .float-left a.click-here{
	position:absolute;
	left:243px;
	top:82px;
}

.funding-page .float-right{
	float:right;
	width:222px;
	padding-top:10px;
}


.funding-page .float-right .social{
	padding:0;
	margin-top:3px;
	height:42px;
	overflow:hidden;
}
.funding-page .float-right ul{
	margin:0;
	width:222px;
	clear:both;
} 
.funding-page .float-right ul li{
	margin:0 0 8px 0;
	list-style:none;
}
.funding-page .float-right ul li a{
	display:block;
	height:45px;
	width:222px;
	text-decoration:none;
	text-indent:-99999px;
}
.funding-page .float-right ul li.request a{
	background:url(../images/get_franchise_info.png) no-repeat 0 0;
}
.funding-page .float-right ul li.request a:hover, 
.funding-page .float-right ul li.request a.active{
	background:url(../images/get_franchise_info.png) no-repeat 0 -45px;
}

.funding-page .float-right ul li.chat a{
	background:url(../images/franchishe_ebook.png) no-repeat 0 0;
}
.funding-page .float-right ul li.chat a:hover, 
.funding-page .float-right ul li.chat a.active{
	background:url(../images/franchishe_ebook.png) no-repeat 0 -45px;
}

.funding-page .float-right ul li.become a{
	background:url(../images/talk_to_us_now.png) no-repeat 0 0;
}
.funding-page .float-right ul li.become a:hover, 
.funding-page .float-right ul li.become a.active{
	background:url(../images/talk_to_us_now.png) no-repeat 0 -45px;
}

.funding-page .float-right ul li.aff-r a{
	background:url(../images/aff-r.png) no-repeat 0 0;
}
.funding-page .float-right ul li.aff-r a:hover, 
.funding-page .float-right ul li.aff-r a.active{
	background:url(../images/aff-r.png) no-repeat 0 -45px;
}

.funding-page .float-right ul li.bap-r a{
	background:url(../images/bap-r.png) no-repeat 0 0;
}
.funding-page .float-right ul li.bap-r a:hover, 
.funding-page .float-right ul li.bap-r a.active{
	background:url(../images/bap-r.png) no-repeat 0 -45px;
}


.funding-page .float-right ul li a.active{
	cursor:default;
}
/* funding page
-------------------------------------------------------- */


/* /// end left-col
--------------------------------------- */

/* .social
--------------------------------------- */
.social {
    float: right;
	margin-bottom:30px;
}
.social a {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 32px;
    margin-left: 4px;
    text-decoration: none;
    width: 33px;
}

.social div{float: left;height: 29px;padding-top:7px; font-weight: bold;font-size: 12pt;margin-right:15px;}

/* right col
--------------------------------------- */
.right-col{
    float:right;
	width:250px;
	position:relative;
}

/* benefits block
------------------------------------------ */
.interface-videos{
	margin:0 0 13px 0;
}
.interface-videos h4{
	background:url(../images/bg_benefitsh4.png) repeat-x 0 0;
	height:37px;
	margin-bottom:0;	
	width:250px;
	color:#eff5fa;
	text-align:center;
	text-transform:uppercase;
	font: bold 12px/37px Arial, Helvetica, sans-serif;
	text-align:center;
}
.interface-videos-block{
	background:url(../images/bg_benefits_form.png) no-repeat 0 100%;
	font-size:11px;
	width:222px;
	padding:10px 14px 31px 14px;
}
.right-video{ margin-bottom:10px; }
.interface-videos-block h5{
	color:#5d6c7d;
	font: bold 13px Arial, Helvetica, sans-serif;
	margin-bottom:8px;
}
.interface-videos-block p{
	color:#5d6c7d;
	font-size:11px;
	margin-bottom:7px;
	line-height:15px;
}
a.more_videos{
	background:url(../images/more_videos.png) no-repeat 0 0;
	display:block;
	height:31px;
	width:141px;
	text-decoration:none;
	position:relative;
	left:40px;
}
a.more_videos:hover{ background:url(../images/more_videos.png) no-repeat 0 -31px; }
.interface-videos-block ul{
	margin:10px 0;
}
.interface-videos-block ul li{
	margin:0 0 18px 19px;
}
.interface-videos-block ul li a, .interface-videos-block ul li{
	color:#5d6c7d;
	font: bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.interface-videos-block ul li a:hover{ text-decoration:underline; }
a.learn-more{
	background:url(../images/learn_more.png) no-repeat 0 0;
	display:block;
	height:31px;
	width:141px;
	text-decoration:none;
	position:relative;
	left:40px;
	margin-bottom:8px;
}
a.learn-more:hover{ background:url(../images/learn_more.png) no-repeat 0 -31px; }
.right-banner{ margin-bottom:20px; }
/* /// end right col
--------------------------------------- */


.social-table{
	clear:both;
	margin:30px 0;
}
.social-table td{
	padding-right:5px;
	vertical-align:middle;
}

/* footer
---------------------------------------
---------------------------------------
--------------------------------------- */
#footer{
	background:url(../images/bg_footer.jpg) no-repeat 50% 0;
	border-bottom:1px solid #f7fafa;
	height:194px;
	overflow:hidden;
	width:100%;
	clear:both;
}
#footer-block{
	overflow:hidden;
	padding:12px 0;
}
#footer h4{
	color:#4e5c6d;
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
	text-transform:uppercase;
}
.footer-block-first, 
.footer-block-second{
}
/* footer-block 1
--------------------------------------- */ 
.footer-block-first{
	background:url(../images/bg_footer_block.png) no-repeat 100% 13px;
	float:left;
	padding:10px 0 30px 0;
	width:280px;
}
#footer .footer-block-first ul{
	float:left;
}
#footer .footer-block-first ul.first{
	width:145px;
}
.footer-block-first ul.last{
	width:125px;
}
#footer .footer-block-first ul li{
	margin-bottom:3px;
}
#footer .footer-block-first ul li a{
	color:#49535e;
	font-size:12px;
	text-decoration:none;
}
#footer .footer-block-first ul li a:hover, 
#footer .footer-block-first ul li a.active{
	color:#000;
}

/* footer-block 2
--------------------------------------- */ 
.footer-block-second{
	background:url(../images/bg_footer_block.png) no-repeat 100% 13px;
	float:left;
	padding:10px 20px 20px 20px;
	width:450px;
}
#footer .footer-block-second p{
	color:#49535e;
	font-size:13px;
	margin-bottom:7px;
}
#footer .footer-block-second p span{
	color:#131d29;
	display:block;
}

/* footer-block 3
--------------------------------------- */ 
.footer-block-free{
	float:left;
	padding:10px 0 20px 20px;
	width:175px;
}

#footer .footer-block-free h4{ margin-bottom:14px; }
.footer-block-free span.flag-canada, 
.footer-block-free span.flag-usa{
	color:#0a1729;
	display:block;
	font: bold 13px/19px Arial, Helvetica, sans-serif;
	padding:0 0 0 36px;
	height:19px;
	text-decoration:none;
	margin:0 0 11px 0;
}
.footer-block-free span.flag-canada{
	background:url(../images/flag_canada.png) no-repeat 0 1px;
}
.footer-block-free span.flag-usa{
	background:url(../images/flag_usa.png) no-repeat 0 0;
}
.footer-block-free .ifa-cfa{
}
.footer-block-free .ifa-cfa img{
	vertical-align:top;
	margin:0 5px 5px 0;
}
/* Copyright-footer
--------------------------------------- */
.copyright-footer{
	background: url(../images/bg_invoice_footer.jpg) no-repeat 50% 0;
	height:55px;
	margin:0 auto;
	overflow:hidden;	
	width:100%;
	clear:both;
}
.copyright-footer p, .copyright-footer p a{
	color:#e2e7e9;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding-top:17px;
	text-align:center;
	text-decoration:none;
}
.copyright-footer p a:hover{ text-decoration:underline; }
.copyright-footer-footer{
	color:#9ea8b2;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:10px 0;
}
/* /// end invoice-footer
--------------------------------------- */


.interface-videos-block form {
    margin: 0 10px;
}

.interface-videos-block form span {    
    font-size: 11px;
    margin: 0;
}

.interface-videos-block form input[type="text"] {
    border: 1px solid #A3A2A2;
    float: right;
    height: 23px;
    line-height: 23px;
    width: 132px;
}

.interface-videos-block form select {
    border: 1px solid #A3A2A2;
    float: right;
    height: 23px;
    line-height: 23px;
    width: 138px;
}

.interface-videos-block table td {height:35px;}